/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/*               Basic style sheet                   w0ipl 1/04  */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
                                    /* Indent 8%, left and right */
                                    /* full page, Helvetica font */
 body { margin-left: 8%; margin-right: 8%;
      font-family: Verdana, Georga Bold, Helvetica, Tahoma, Arial;
      size="3" }

                                    /* Center main header and    */
                                    /* use a blue color          */
 h1 {text-align: center; color: #000099;}

                                    /* Have H2 and H3 stand out  */
                                    /* by 4% and use blue color  */
 h2,h3 { margin-left: -4%; color: #000099; }

                                    /* Have H4 - 6 stand out by  */
                                    /* 2% and use black color    */
 h4,h5,h6 { margin-left: -2%; }

                                    /* Preformatted text - use   */
                                    /* green and bold monospace  */
 pre { color: green; font-family: monospace; }

                                    /* em tag now is blod italic */
 em { font-style: italic; font-weight: bold }

 strong { font-weight: bold }       /* strong is now bold face   */

                                    /* navigation bar text is    */
 .navbar { text-align: right }      /* aligned right             */

                                    /* division box is thin      */
                                    /* border but full width     */
                                    /* text inset .8 characters  */
 div.box { border: solid; border-width: thin;
   width: 100%; padding: 0.8em; }

                                    /* division box colored back */
                                    /* ground, text inset .5 char*/
                                    /* no border, full width     */
 div.color { background-color: #D4ECFB;
   padding: 0.8em; border: none; width: 100%; }
 div.colorblu { background-color: #000099;
   padding: 1em; border: none; width: 90%; }

 p { text-indent: 1em;}             /* <p> indent one character  */
                                    /* Changed paragraph has RED */
                                    /* bar at left, text inset   */
                                    /* one half character width  */
 p.changed { padding-left: 0.5em;
   border-left: solid; border-top: none;
   border-bottom: none; border-right: none;
   border-left-width: medium; border-color: red;}

                                    /* Add ten percent more      */
 p.margin { margin-left: 18%; }     /* margin to paragraph       */

                                    /* Unordered list WITHOUT    */
 ul.none { list-style-type: none }  /* bulit                     */

                                    /* Unordered list with bulit */
                                    /* inline with text          */
 ul.inside { list-style-position: inside }

                                    /* Table with shaded backgrnd*/
 td.shaded { background: rgb(255, 255, 153) }

 td.padded {padding-left: 2em}      /* Table with text inset 2 ch*/

 a:hover {color: lime; }            /* turn links lime on hover  */
 del { color: grey }
 ins { color: green }
